.txt_center{
	text-align:center;
}

section.pdf_box{
	width:915px;
	margin:0 auto;
}

#carepass_all_inner h1 {
	width: 922px;
	height: 160px;
	display: block;
	margin: 0 auto 25px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/carepass_all/pic_01.png) no-repeat;	
}

#carepass_all_menu{
	width:915px;
	margin:0 auto;
}
#carepass_all_menu ul{
	width:608px;
	margin:0 auto;
}
#carepass_all_menu ul li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
#carepass_all_menu ul li:last-child{
	margin-right:0;
}
#carepass_all_inner .care_all{
	font-size:1em;
	color:#5a3d1c;
	margin-bottom:25px;
}
#carepass_all_inner .font_pink{
	color:#ed7fa5;
	font-weight:bold;
	margin-bottom:15px;
	font-size:1.125em;
}
#carepass_all_inner .font_brown{
	color:#5a3d1c;
	font-weight:bold;
	font-size:1.125em;
	margin-bottom:15px;
}

.carepass_all_box{
	width:915px;
	height:205px;
	margin:20px auto 0;
	border:#e07a9d 1px solid;
	position:relative;
	border-radius:10px;
	box-sizing:border-box;
	padding:30px 25px;
}
.carepass_all_box ul.carepass_all_box_list{
	position:absolute;
	left:160px;
	top:26px;
}
.carepass_all_box ul.carepass_all_box_list2{
	position:absolute;
	left:160px;
	top:120px;
}


.download_p{
	padding-left:10px;
	font-weight:bold;
	line-height:1.6;
	color:#5a3d1c;
}
.download_p:hover{
	opacity:0.8;
}
.download_btn{
	background-color:#5a3d1c;
	color:#ffffff;
	padding:5px 14px;
}

.carepass_all_box_list li,.carepass_all_box_list2 li{
	margin-right:20px;
}
.pdf_size{
	font-size:0.875em;
	font-weight:normal;
	padding-left:5px;
}
.pdf_tit{
	position:absolute;
	top:-10px;
	left:525px;
	width:185px;
}
#carepass_all_inner .one_line{
	height:106px;
}

